/**
 * Theme Name: YOOtheme Child
 Template: yootheme
 * Theme URI: https://yootheme.com
 * Description: A powerful, flexible and elegant website builder that allows you to create complex pages within minutes and customize every aspect of the theme.
 * Version: 1.22.8
 * Author: YOOtheme
 * Author URI: https://yootheme.com
 */

.home-product-listingbox-row {
    display: flex;
    flex-flow: wrap;
	margin: 0 -10px;
}
.home-product-listingbox-row .pr-listbox1 {
    width: calc(100%/4 - 20px);
    margin: 10px;
    overflow: hidden;
    border-radius: 0;
    border: #d3d3db 1px solid;
    box-sizing: border-box;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    background-color: #FFF;
}
.home-product-listingbox-row .pr-listbox1 a {
    display: block;
}
.home-product-listingbox-row .pr-listbox1 .pr-imgbox img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.home-product-listingbox-row .pr-listbox1 .text-box {
    text-align: center;
    padding: 15px 10px;
}
.home-product-listingbox-row .pr-listbox1 .text-box h5 {
    margin: 0;
    color: #009444;
}
.home-product-listingbox-row .pr-listbox1 .att-to-cartbtnbox {
    text-align: center;
    padding: 0;
}
.home-product-listingbox-row .pr-listbox1 .att-to-cartbtnbox a {
    font-family: Roboto;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 4px;
    background-origin: border-box;
    border: 1px solid rgba(38,36,76,.2);
    color: #000;
    font-size: 12px;
    display: inline-block;
    line-height: 48px;
    padding: 0 40px;
    margin-bottom: 20px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.home-product-listingbox-row .pr-listbox1 a {
    text-decoration: none !important;
}
.home-product-listingbox-row .pr-listbox1:hover {
    background-color: #FFF;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.11);
    border-color: transparent;
}
.home-product-listingbox-row .pr-listbox1 .att-to-cartbtnbox a:hover {
    background-color: #009444;
    border-color: #009444;
    color: #FFF;
}
.home-product-listingbox-row .pr-listbox1 .text-box h4 {
	font-size: 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	margin-bottom: 15px;
}
.home-pr-listing-morebtn a {
    font-family: Roboto;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 4px;
    background-origin: border-box;
    border: 1px solid rgba(38,36,76,.2);
    color: #000;
    font-size: 12px;
    display: inline-block;
    line-height: 48px;
    padding: 0 40px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.home-pr-listing-morebtn {
    text-align: center;
    padding: 40px 0 0;
}
.home-pr-listing-morebtn a:hover{
	background-color: #009444;
    border-color: #009444;
    color: #FFF;
}

.uk-navbar-nav li a.cart-count div#woo-cart-button a {
       font-size: 13px;
    display: block;
    color: #fff;
    background-color: #000;
    padding: 0 5px;
    margin-top: -27px;
    border-radius: 50%;
    border: solid 1px #000;
    margin-left: -15px;
}

.footer-logo-column ul.uk-list li a { color: #000; }
.woocommerce-message { display: none; }

@media (max-width: 1199px){
	nav .uk-navbar-nav>li>a { padding: 0 10px; }
}

@media (max-width: 991px){
    .home-product-listingbox-row .pr-listbox1 {width: calc(100%/2 - 20px);}
}

@media (max-width: 600px){
    .home-product-listingbox-row .pr-listbox1 {width: 100%;}
    .home-product-listingbox-row .pr-listbox1 .pr-imgbox {text-align: center;}
    .home-product-listingbox-row .pr-listbox1 .pr-imgbox img {height: auto;object-fit: inherit;max-width: 250px;}
}

/* Product-page */
body.woocommerce .woocommerce-ordering, body.woocommerce .woocommerce-result-count { margin: 0 0 15px; }
body .tm-sidebar { display: none; }
body .tm-sidebar:before { display: none; }
body.post-type-archive-product .tm-main .uk-grid-divider, body.tax-product_cat .tm-main .uk-grid-divider { margin-left: 0; display: flex; flex-direction: row-reverse; }
body.post-type-archive-product .tm-main .uk-grid-divider > div,  body.tax-product_cat .tm-main .uk-grid-divider > div { padding-left: 30px; }
body.post-type-archive-product .tm-main .uk-grid-divider > div:before,  body.tax-product_cat .tm-main .uk-grid-divider > div:before {  display: none; }
body.post-type-archive-product .tm-sidebar, body.tax-product_cat .tm-sidebar { max-width: 200px; display: block; padding-left: 0; margin-top: 84px; }
body .tm-sidebar .sidebar-title { display: inline-block; padding: 16px; font-size: 15px; font-family: 'Raleway'; text-transform: capitalize; letter-spacing: 0px; font-weight: 400; background: #f7f7f7; color: #009444; border-radius: 4px; }
body .tm-sidebar ul.uk-nav { background: #f7f7f7; padding: 15px; }
body .tm-sidebar ul.uk-nav li { margin: 0 0 5px 0; }
body .tm-sidebar ul.uk-nav li a { padding: 5px; border-bottom: 1px solid; }
body .tm-sidebar ul.uk-nav li.uk-active a { color: #009444; }

body.woocommerce ul.products { display: flex; flex-flow: wrap; margin: 0 -10px; }
body.woocommerce ul.products li.product { width: calc(100%/3 - 20px) !important; margin: 10px !important; padding-bottom: 20px; overflow: hidden; border-radius: 0; border: #d3d3db 1px solid; box-sizing: border-box; transition: all .3s ease; -webkit-transition: all .3s ease;    background-color: #FFF; }
body.woocommerce.single-product ul.products li.product {  width: calc(100%/4 - 20px) !important; }
body.woocommerce ul.products li.product img { width: 100%; height: 250px !important; object-fit: cover; }
body.woocommerce ul.products li.product h2.woocommerce-loop-product__title { font-size: 16px; line-height:1.4; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; font-family: Roboto; font-weight: 600; margin: 15px 0; padding: 0 10px; }
body.woocommerce ul.products li.product .price { font-size: 15px; font-family: Roboto; font-weight: 600; margin: 0;  }
body.woocommerce ul.products li.product .button { margin-top: 15px; }
body.woocommerce ul.products li.product .added_to_cart { font-family: Roboto; font-weight: 600; text-transform: uppercase; letter-spacing: 1.5px; border-radius: 4px; background-origin: border-box; border: 1px solid rgba(38,36,76,.2); color: #000; font-size: 12px; display: inline-block; line-height: 48px; padding: 0 40px; margin-top: 15px; transition: all .3s ease; -webkit-transition: all .3s ease; }
body.woocommerce ul.products li.product .added_to_cart:hover { background-color: #009444; border-color: #009444; color: #FFF; }

/* single-product */
.single.woocommerce .woocommerce-Tabs-panel table.shop_attributes th { text-align: left; }
.single .pswp__ui .pswp__top-bar { opacity: 1; }
.single.admin-bar .pswp__ui .pswp__top-bar { margin-top: 30px; }
.single .pswp__ui .pswp__top-bar .pswp__counter { display: block; }
body.single .product .woocommerce-product-gallery img.wp-post-image { width: auto; margin: 0 auto; }
body.single .product .images .woocommerce-product-gallery__trigger { text-indent: 0; font-size: 0; }
body.single .product .images .woocommerce-product-gallery__trigger:before { content: "\f00e"; font-family: 'FontAwesome';     width: 40px; height: 40px; color: #575757; font-size: 24px; border: 0; }
body.single .product .images .woocommerce-product-gallery__trigger:after { display: none; }
body.single .product .entry-summary .product_title { font-size: 30px; }
body.single .product .entry-summary .cart .quantity { position: relative; float: none; margin: 0 0 15px; }
body.single .product .entry-summary .cart .quantity:before { content: 'Quantity'; display: inline-block; margin-right: 5px; }
body.single .product .entry-summary .cart .quantity label { display: none; margin-bottom: 10px; }
body.single .product .entry-summary .cart .quantity input { width: 70px; padding: 10px !important; }
body.woocommerce-checkout #payment { padding: 30px 0;}
body.woocommerce-checkout #payment div.payment_box { padding: 15px 0; }
body.woocommerce-checkout .payment_box .woocommerce-SavedPaymentMethods {  padding-left: 0; }
body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-wide { border: 1px solid rgba(38,36,76,.2); margin: 0 0 15px !important; }
body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-first, body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-last { width: 45%; border: 1px solid rgba(38,36,76,.2); }

@media (max-width: 1199px){
	body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-first, body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-last { width: 44%; }
}

@media (max-width: 991px){
    body.woocommerce ul.products li.product {width: calc(100%/2 - 20px) !important;}
	body.woocommerce.single-product ul.products li.product {  width: calc(100%/2 - 20px) !important; }
	body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-first, body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-last { width: 42%; }
}

@media (max-width: 959px){
	body.post-type-archive-product .tm-main .uk-grid-divider, body.tax-product_cat .tm-main .uk-grid-divider { flex-direction: column-reverse; }
	body.post-type-archive-product .tm-sidebar, body.tax-product_cat .tm-sidebar { margin: 30px 0 !important;  max-width: unset; }
	body.post-type-archive-product .tm-main .uk-grid-divider > div,  body.tax-product_cat .tm-main .uk-grid-divider > div { padding-left: 0; margin-top: 0 !important; }
}

@media (max-width: 767px){
	body.single .product .entry-summary .product_title { font-size: 24px; }
	body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-first, body.woocommerce-checkout .payment_box .wc-credit-card-form .form-row-last { width: calc(100% - 40px); float: none; margin: 0 0 15px !important; }
	body.woocommerce-checkout #payment ul.payment_methods li img { margin-bottom: 15px; }
}

@media (max-width: 600px){
    body.woocommerce ul.products li.product { width: 100% !important;}
	body.woocommerce.single-product ul.products li.product {  width: 100% !important; }
    body.woocommerce ul.products li.product img { height: auto !important; object-fit: inherit; max-width: 250px; margin: 0 auto !important; }
}

@media (max-width: 450px) {
	body.woocommerce .woocommerce-ordering { width: 100%; }
}
